a.archive-author{
	width: 29.33%;
	height: 250px;
		 -o-transition:.7s;
		  -ms-transition:.7s;
		  -moz-transition:.7s;
		  -webkit-transition:.7s;
		  transition:.7s;
}

.header-left {
	width:100%;
}

.header-left img {
    position: relative;
}

.header-right {
    width: 100%;
}

.home-header-clearer {
    height: 152px;
}

.nav {
	text-align: center;
}

.nav a {
    padding: 5px 15px 5px 15px;
    font-size: 19px;
}

.news-story {
	width:46%;

}

.news-story-odd {
    clear: none;
}

.home-mailchimp #mce-EMAIL {
    width: 41%;
    font-size: 22px;
}
 
.home-mailchimp #mc_embed_signup .button {
    width: 13%;
}

.footer-left {
    padding-left: 5px;
}

.credit {
    padding-right: 5px;
}

.home-career {
    padding: 20px 3% 40px 3%;
}

.new-home-slider {
    padding: 5px 0 5px 0;
}

.home-slide-background {
    min-height: 250px;
}

.campaign-contact-form {
    margin: 0 10%;
    width: 70%;
}

.campaign-contact {
    margin: 20px 2% 60px;
    width: 96%;
}

.instagram-campaign {
    width: 96%;
    margin: 20px 2%;
}

.creatomatic-column-two {
		width: 46%;
}

.creatomatic-column-three {
		width: 29.33%;
}

.creatomatic-column-four {
		width: 21%;
}
